Subject: Re: LSM Joining Case Test - Utsav Anand
From: Utsav Anand <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 26 Oct 2020 01:05:59 -0400

LSM Joining Case
Test

Name

Utsav
Anand

E-mail

[email-masked]

Phone Number

(201009) 7838447154

Which blurb would
you select?

Blurb 2

Please advise why you
would select this blurb and if you would add any information tothe blurb
selected. If you would amend the blurb, please write the
additionalsentences.

just looked into your order today and I'm happy
to say your seller has confirmed they'll be able to send your tickets as soon as
they receive them from the event organiser. It's become common practice now for
event organisers to only release tickets (or batches of tickets) very close to
the event date - often the week of the event.

Rest assured, we’re closely monitoring your order and communicating with your
seller to ensure they complete the order in time for delivery to you at the
address you provided. Can I just ask you double check that the delivery address
below is correct:

John Smith

Baker Street

N2 5NB

London,

United Kingdom

The moment the package is scanned for delivery by the courier, you'll get an
instant email alert with the delivery tracking number. You'll then be able to
directly track the carrier’s delivery progress to you.

I hope this answers your question and you have a great time at Lady Gaga!

What according to you is the difference between
good and great customer service. (Explain in 4 - 6 sentences)

Customer services provide better resolution of custumers to
product and service

You can edit this submission and view all your submissions
easily.